prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gnome Scan
Description: Scan backend and frontend for the Gnome desktop
Version: 0.6
Requires: gimpui-2.0 >= 2.2 gmodule-2.0 gegl >= 0.0.12 gthread-2.0
Libs: -L${libdir} -lgnomescan
Cflags: -I${includedir}/gnome-scan-1.0
